
Figure - Bug #117095
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【屏幕录制】【VC1&VX1】录屏结束后弹出的提示与UI设计有偏差
2023-03-22 19:16 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-22

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-28

Test Type: ST Root cause: UI样式问题

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、录屏

2、结束录屏

3、查看提示

【预期结果】

3、提示弹框与UI设计基本一致

【实际结果】

3、录屏结束后弹出的提示与UI设计有偏差

History

#1 - 2023-03-24 15:38 - CD FW-程天颖

- Status changed from New to ASSIGNED

#2 - 2023-03-27 19:58 - CD FW-程天颖

- Root cause set to UI样式问题

#3 - 2023-03-28 09:45 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189813 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:SystemUI: Fix Toast UITC-RID: 1201-0207401IssueID: TS-R-BUG-117095Change-Id: I4f3952640ef2339ab24b4669489cdde9d2def617

#4 - 2023-03-28 10:00 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

2025-07-04 1/2



- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Degrated changed from -- to No

- Fixed Version set to 2023-03-28

■ Current conclusion

bug已解决,提交已入库

■ My analysis

样式位置与UI设计不一致

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/189813

#5 - 2023-03-28 10:01 - CD FW-程天颖

- Resolution changed from -- to FIXED

#6 - 2023-04-03 18:53 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

4.3

验证通过

#7 - 2023-04-03 18:53 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
